/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital
Version:0.1;
Aurthor: Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: Divi
*/

@import url("../Divi/style.css");

/*
============================================================================
  For rent page
============================================================================
*/

/* {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

html {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}*/
/* get rid of default setting on the bootstrap css style --------------------------------- */
ul.nav>li>a {
  padding: unset;
}

ul.nav>li>a:hover {
  background-color: transparent!important;
}

a.et_pb_button:hover, a.et_pb_button:focus {
  text-decoration: none;
}

/* loading animation --------------------------------- */
@-webkit-keyframes loading {
  from {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  to {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
@keyframes loading {
  from {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  to {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}

@-webkit-keyframes popup {
  from {
    opacity: 0;
    -webkit-transform: scale(.5);
            transform: scale(.5);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes popup {
  from {
    opacity: 0;
    -webkit-transform: scale(.5);
            transform: scale(.5);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

#for-rent-content {
  min-height: 400px;
}

#for-rent-content .loading {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ffe514;
  margin: 5px;
  -webkit-animation: loading .8s infinite alternate ease-in;
          animation: loading .8s infinite alternate ease-in;
}

#for-rent-content .loading:nth-child(2) {
  -webkit-animation-delay: .2s;
          animation-delay: .2s;
}
#for-rent-content .loading:nth-child(3) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
#for-rent-content .loading:nth-child(4) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}
#for-rent-content .loading:nth-child(5) {
  -webkit-animation-delay: .8s;
          animation-delay: .8s;
}


/* filter part -----------------------------------------------------*/
#for-rent-content #for-rent-wrapper {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  width: 95%;
  overflow: hidden;
}

#for-rent-content #for-rent-wrapper header {
  position: absolute;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  padding: 20px;
  padding-top: 30px;
  padding-bottom: 0;
}

#for-rent-content #for-rent-wrapper header #filter>h4 {
  background-color: #ffe514;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  cursor: pointer;
  font-weight: bold;
  padding-top: 12px;
  font-family: 'Futura Medium',Helvetica,Arial,Lucida,sans-serif;
}

#for-rent-content #for-rent-wrapper header #filter form {
  position: relative;
  display: none;
  width: fit-content;
  background-color: #ffe514;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 10;
}

#for-rent-content #for-rent-wrapper header #filter form>* {
  margin: 5px 0;
}

#for-rent-content #for-rent-wrapper header #filter form input[type="number"] {
  padding: 5px 10px;
  width: 50px;
  border: 0;
  border-radius: 4px;
  margin-left: 10px;
  background-color: rgba(255,255,255,.5);
}

#for-rent-content #for-rent-wrapper header #filter form>span>h5 {
  color: rgba(0,0,0,.6);
  display: inline-block;
  padding-left: 10px;
  font-size: 12px;
}

#for-rent-content #for-rent-wrapper header #filter form #sort_by_price {
  margin-top: 10px;
}

#for-rent-content #for-rent-wrapper header #filter form #sort_by_price input {
  margin-right: 5px;
}

#for-rent-content #for-rent-wrapper header #filter:hover form .dropdown-menu.inner {
  height: 150px;
}

#for-rent-content #for-rent-wrapper header #filter form button#order {
  background-color: #333;
  border: 0;
  color: white;
  padding: 10px;
  margin-top: 10px;
  -webkit-transition: -webkit-transform .3s cubic-bezier(0, 0, 0.2, 1.89);
  transition: -webkit-transform .3s cubic-bezier(0, 0, 0.2, 1.89);
  -o-transition: transform .3s cubic-bezier(0, 0, 0.2, 1.89);
  transition: transform .3s cubic-bezier(0, 0, 0.2, 1.89);
  transition: transform .3s cubic-bezier(0, 0, 0.2, 1.89), -webkit-transform .3s cubic-bezier(0, 0, 0.2, 1.89);
}

#for-rent-content #for-rent-wrapper header #filter form button#order:hover {
  -webkit-transform: translateY(2px) scale(1.05);
      -ms-transform: translateY(2px) scale(1.05);
          transform: translateY(2px) scale(1.05);
}



/*All properties */
#for-rent-content #for-rent-wrapper article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 400px;
  margin-top: 100px;
  border-top: 1px solid #eee;
}

#properties_inner_wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  width: 100%;
}

h1#property_not_found {
  text-align: center;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1/3;
}

#properties_inner_wrapper section {
  margin: 20px;
}

#properties_inner_wrapper section .imgWrap {
  height: 350px;
  width: 100%;
  background-size: cover!important;
  margin-bottom: 20px;
  cursor: pointer;
}

#properties_inner_wrapper section .imgWrap:hover {
  position: relative;
  opacity: .8;
  z-index: 2;
}

#properties_inner_wrapper section .price {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#properties_inner_wrapper section .price * {
  margin-bottom: 0;
}

#properties_inner_wrapper section .price p {
  font-size: 20px;
  color: #888;
}

#properties_inner_wrapper section .price h4 {
  margin-top: 4px;
  padding-bottom: 0;
}

#properties_inner_wrapper section h3.address {
  text-transform: capitalize;
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  color: #333!important;
}

#properties_inner_wrapper section ul {
  font-size: 20px;
  letter-spacing: 4px;
  padding: 0;
}

#properties_inner_wrapper section ul i {
  margin-right: 10px;
  color: #333;
}

@media only screen and (max-width: 767px) {
  #properties_inner_wrapper {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }

  #properties_inner_wrapper section .imgWrap {
    height: 300px;
  }
}

/* property-detail --------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------- */
#detail {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255,255,255,.8);
  display: none;
  z-index: 1000;
}

#detail .detail_wrapper {
  max-width: 1200px;
  background-color: white;
  width: 95%;
  margin: 0 auto;
  margin-top: 40px;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
          box-shadow: 0 0 10px rgba(0,0,0,.3);
  border-radius: 4px;
  overflow: hidden;
}

/* detail navigation bar ------------------------------------- */
#detail .detail_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  padding: 0 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
          box-shadow: 0 0 10px rgba(0,0,0,.2);
  z-index: 1;
}

#detail .detail_nav i {
  color: #282828;
  font-size: 30px;
  cursor: pointer;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  -o-transition: transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

#detail .detail_nav i#detail_close:hover {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

#detail .detail_nav i#detial_top:hover {
  -webkit-transform: translateY(-4px);
      -ms-transform: translateY(-4px);
          transform: translateY(-4px);
}

#detail .detail_nav ul.detail_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}

#detail .detail_nav ul.detail_menu li a {
  text-decoration: none;
  padding: 10px 20px;
  color: #282828;
  text-transform: capitalize;
}

#detail .detail_nav ul.detail_menu li a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  #detail .detail_nav i {
    font-size: 20px;
  }

  #detail .detail_nav ul.detail_menu li a {
    font-size: 12px;
    padding: 10px;
  }
}

/* detail content  ------------------------------------------------------------------------   */
#detail article.detail-content {
  overflow: scroll;
  height: calc(100vh - 120px);
}

#detail article.detail-content header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 600px;
}

#detail article.detail-content header .brife-img {
  background: #282828 no-repeat center;
  background-size: cover;
  width: 60%;
}

#detail article.detail-content header div.brief {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #282828;
  color: white;
  text-align: center;
  padding: 30px;
}

#detail article.detail-content header div.brief h1 {
  margin-top: auto;
  font-size: 40px;
  color: white;
}

#detail article.detail-content header div.brief h3 {
  font-size: 25px;
  margin-top: 5px;
  margin-bottom: 20px;
  color: white;
  text-transform: capitalize;
}

#detail article.detail-content header div.brief .divider {
  width: 40px;
  height: 4px;
  margin-bottom: 30px;
  background-color: #ffe514;
}

#detail article.detail-content header div.brief h6 {
  font-size: 16px;
  margin-bottom: auto;
  color: white;
}

#detail article.detail-content header div.brief ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  padding: 0;
}

#detail article.detail-content header div.brief ul li {
  margin: 0 20px;
  font-size: 15px;
}

#detail article.detail-content #available_detail_target {
  padding: 80px 0;
}

#detail article.detail-content .available_detail {
  width: 250px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #282828;
}

#detail article.detail-content .available_detail h3 {
  background-color: #282828;
  width: 100%;
  text-align: center;
  color: white;
  padding: 10px 0;
  margin-top: 0;
}

#detail article.detail-content .available_detail h4 {
  font-size: 60px;
  margin-top: 30px;
  padding-bottom: 10px;
}

#detail article.detail-content .available_detail h5 {
  font-size: 14px;
  color: gray;
  margin-bottom: 40px;
}

#detail article.detail-content .available_detail h6 {
  margin-bottom: 10px;
  font-size: 16px;
}

#detail article.detail-content .contact {
  background-color: #efefef;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 100px 0;
}

#detail article.detail-content .contact h3 {
  color: #aaa;
  text-transform: uppercase;
  font-size: 14px;
}

#detail article.detail-content .contact h1 {
  font-size: 40px;
  margin-top: 15px;
  margin-bottom: 50px;
}

#detail article.detail-content .contact .contact_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: white;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 10px -3px rgba(0,0,0,.3);
          box-shadow: 0 4px 10px -3px rgba(0,0,0,.3);
  overflow: hidden;
}

#detail article.detail-content .contact .contact_card .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 360px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 20px;
}

#detail article.detail-content .contact .contact_card .info h2 {
  color: #282828;
  font-size: 22px;
}

#detail article.detail-content .contact .contact_card .info ul {
  list-style-type: none;
  padding: 0;
}

#detail article.detail-content .contact .contact_card .info ul li {
  white-space: pre-line;
}

#detail article.detail-content .contact .contact_card .info ul i {
  color: gray;
  font-size: 12px;
  padding-right: 6px;
}

#detail article.detail-content .contact .contact_card .profile_img {
  background: #282828 no-repeat center;
  background-size: cover;
  width: 160px;
  height: 160px;
}

#detail article.detail-content .imgGallery img{
  width: 100%;
}

#detail article.detail-content .back_to_top {
  height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#detail article.detail-content .back_to_top h6 {
  font-size: 13px;
  color: #aaa;
}

#detail article.detail-content .back_to_top i {
  background-color: #282828;
  color: white;
  font-size: 30px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 100px;
  text-align: center;
  margin: 20px 0;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  -o-transition: transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

#detail article.detail-content .back_to_top i:hover {
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px)
}

@media only screen and (max-width: 768px) {
  #detail article.detail-content header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  #detail article.detail-content header .brife-img {
    height: 400px;
    width: 100%;
  }

  #detail article.detail-content header div.brief {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-height: 400px;
  }

  #detail article.detail-content header div.brief h1 {
    font-size: 24px;
  }

  #detail article.detail-content header div.brief h3 {
    font-size: 16px;
  }

  #detail article.detail-content header div.brief ul li {
    font-size: 14px;
    margin: 0 10px;
  }

  #detail article.detail-content .contact .contact_card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 280px;
    border-radius: 4px;
    -webkit-box-shadow: 0 4px 10px rgba(0,0,0,.2);
            box-shadow: 0 4px 10px rgba(0,0,0,.2);
    padding-bottom: 30px;
  }

  #detail article.detail-content .contact .contact_card .profile_img {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin: 20px 0;
  }

  #detail article.detail-content .contact .contact_card .info {
    text-align: center;
  }
}


.et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular {
  position: relative;
  z-index: 1;
  margin-top: 30px;
}